@charset "utf-8";


/*==========================================================

	/en/ Common settings

==========================================================*/



/*-----------------------------------------------------------

	header

-----------------------------------------------------------*/
header .head {
width: 978px;
margin: 0 auto 20px auto;
overflow: hidden;
}
		header nav.nav_en .pulldown {
			padding: 0;
			margin: 0 auto 0 auto;
			position: absolute;
			z-index: 900;
		}

			header nav.nav_en .pulldown div {
				height: 237px;
				position: relative;
			}
			
				header nav.nav_en .pulldown li.tit {
					width: 100% !important;
					background: none !important;
					line-height: 0;
					padding: 0 0 15px 0;
				}
				header nav div.main ul .pulldown ul.list_box {
					background: none;
					width: 220px;
					float: left;
				}
				header nav.nav_en .pulldown li {
					font-size: 12px;
					text-align: left;
					line-height: 2;
					padding: 0 0 0 20px;
				}
				header nav.nav_en .pulldown li a {
					color: #FFFFFF;
					text-decoration: underline;
				}
				header nav.nav_en .pulldown li a:hover {
					color: #999999;
				}

				/*各カテゴリー指定------------------------------------*/
				header nav .pulldown .balloon_news {
					background: url(../img/gnavi_balloon_bg_news.png) no-repeat 0 0;
					overflow: hidden;
					width: 235px;
					height: 150px;
					padding: 40px 28px 27px 28px;
					left: -2px;
					position: absolute;
				}
					header nav .pulldown .balloon_news li {
						background: url(/shared/img/arrow1_news.png) no-repeat 0 6px;
						width: 215px;
						margin: 3px 0 0 0;
					}
				header nav .pulldown .balloon_about {
					background: url(../img/gnavi_balloon_bg_about.png) no-repeat 0 0;
					overflow: hidden;
					width: 400px;
					height: 150px;
					padding: 40px 28px 27px 28px;
					left: -105px;
					position: absolute;
				}
					header nav div.main ul .pulldown .balloon_about ul.list_box {
						background: none;
						width: 200px;
						float: left;
					}
					header nav .pulldown .balloon_about li {
						background: url(/shared/img/arrow1_about.png) no-repeat 0 6px;
						width: 180px;
						margin: 3px 0 0 0;
					}
				header nav .pulldown .balloon_lineup {
					background: url(../img/gnavi_balloon_bg_lineup.png) no-repeat 0 0;
					overflow: hidden;
					width: 300px;
					height: 130px;
					padding: 40px 28px 27px 28px;
					left: -45px;
					position: absolute;
				}
					header nav div.main ul .pulldown .balloon_lineup ul.list_box {
						background: none;
						width: 150px;
						float: left;
					}
					header nav .pulldown .balloon_lineup li {
						background: url(/shared/img/arrow1_lineup.png) no-repeat 0 6px;
						width: 130px;
						margin: 3px 0 0 0;
					}
				header nav .pulldown .balloon_support{
					background: url(../img/gnavi_balloon_bg_support.png) no-repeat 0 0;
					overflow: hidden;
					width: 170px;
					height: 150px;
					padding: 40px 28px 27px 28px;
					left: -44px;
					position: absolute;
				}
					header nav div.main ul .pulldown .balloon_support ul.list_box {
						background: none;
						width: 170px;
						float: left;
					}
					header nav .pulldown .balloon_support li {
						background: url(/shared/img/arrow1_support.png) no-repeat 0 6px;
						width: 150px;
						margin: 3px 0 0 0;
					}
					

/*-----------------------------------------------------------

	content

-----------------------------------------------------------*/

#content {
	width: 978px;
	margin: 0 auto;
	padding:0 0 500px 0;
	font-size: 77%;
	overflow: hidden;
}


/*-----------------------------------------------------------

	footer

-----------------------------------------------------------*/

footer {
	position: relative;
	overflow: visible;
	width: 100%;
	height: 480px;
	color: #FFF;
	margin: -480px 0 0 0;
	background: #000;
}

	/*links------------------------------------*/
	footer .linksWrap {
	 	width: 100%;
	 	height: 150px;
		background-size: 100% 100%;
		overflow: hidden;
		padding: 37px 0 0 0;
		margin: 0;
	}
	
		footer .linksWrap .links {
			width: 978px;
			height: 150px;
			margin: 0 auto 0 auto;
		}
		
		footer .linksWrap .links .item {
			width: 138px;
			float: left;
			margin: 0 30px 9px 0;
		}
		
		footer .linksWrap .links .end {
			margin: 0 0 9px 0 !important;
		}
		
		footer .linksWrap .links .item .img {
			line-height: 0;
		}

	footer p.copyright a {
		color: #999999;
		text-decoration: underline;
	}
	
	footer p.copyright a:hover {
		color: #777777;
		text-decoration: underline;
	}
	
	footer a {
		color: #ffffff;
	}
	
	footer a:hover {
		color: #999999;
	}
	
	footer .menuWrap {
		position: relative;
		width: 978px;
		height: auto;
		margin: 0 auto;
		overflow: hidden;
	}
	
		footer .menuWrap .left {
			width: 756px;
			float: left;
		}
	
	footer .topicPath {
		width: 756px;
		line-height: 1.1;
		color: #cccccc;
		font-size: 11px;
		padding: 0 0 0 0;
		margin: 40px 0 30px 0;
		overflow: hidden;
	}
	
		footer .topicPath li {
			display: block;
			float: left;
		}
		
		footer .topicPath li a {
			display: block;
			margin: 0 7px 0 0;
			padding: 0 11px 0 0;
		}
	
	footer .logo {
		width: 252px;
		text-align: left;
		float: left;
	}
	
	footer nav {
		width: 504px;
		float: right;
	}
	
		footer nav ul {
			overflow: hidden;
			line-height: 1.2;
			color: #ffffff;
			font-size: 11px;
			font-weight: bold;
		}
		
			footer nav ul.l {
				width: 237px;
				float: left;
				padding: 0 15px 0 0;
			}
			footer nav ul.r {
				width: 237px;
				float: left;
			}
			
			footer nav ul li {
				padding: 0 0 20px 20px;
			}
			
			footer nav ul li a {
				color: #ffffff;
			}
	
	footer .otherLinks {
		width: 500px;
		margin: 10px 0 0 0;
		padding: 0 0 0 11px;
		font-size: 10px;
		font-size: 9px\9;
		*font-size: 9px;
		line-height: 1.4;
		float: right;
	}
	footer .otherLinks a {
		color: #CCC;
	}
	footer .otherLinks a:hover {
		color: #999;
	}
	
		footer .otherLinks li {
			padding: 0 11px 0 0;
			margin: 0 10px 0 0 ;
			float: left;
		}
		
		footer .otherLinks li.end {
			margin: 0 0 0 0 !important;
		}
		
	footer .wrap .contact {
		width: 240px;
		margin: 10px 0 0 0;
		font-weight: bold;
		font-size: 11px;
		line-height: 1.2;
		float: left;
	}
	
		footer .wrap .contact li {
			padding: 0 0 15px 15px;
		}
	
	footer .menuWrap .right {
		width: 222px;
		float: right;
		margin: 40px 0 0 0;
	}
	
		footer .menuWrap .right .bnrTxt {
			font-size: 9px;
			font-weight: bold;
			padding: 0;
			text-align: left;
		}
		
		footer .menuWrap .right .blogBnr {
			margin: 10px 0 11px 0;
		}
		
	
	footer .copyright {
		width: 978px;
		margin: 20px auto 0 auto;
		color: #999999;
		font-size: 10px;
		overflow: hidden;
	}
	
		footer .copyright .txt {
			float: left;
			width: 350px;
		}
		
		footer .copyright .copy {
			float: right;
			width: 300px;
			text-align: right;
		}
	
	footer #pageTop{
		bottom: 0;
		right: 20px;
		z-index: 9999;
		position: fixed;
	}
		footer #pageTop.fixed{
			height: 59px;
			top: -24px;
			right: 20px;
			position: absolute;
		}
		
}

/*----------------------------------------------------------

	general

----------------------------------------------------------*/

.wrap {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
}

.avenir {
	font-weight: normal;
	font-family:'Avenir LT W01 85 Heavy';
}


/*----------------------------------------------------------

	en_FAQ .en_faqArea

----------------------------------------------------------*/

/* Support */
.supportArea{
    width: 100%;
    margin: auto;
    position: relative;
}
.supportArea .faqList{
}

.supportArea h1{
    font-size: 48px;
    font-weight: 200;
    display: block;
    text-align: center;
}
.supportArea h2{
    font-size: 36px;
    font-weight: 200;
    padding: 12px 0;
    margin-top: 24px;
    color: #555;
}
.supportArea .faqList{
    width: 1200px;
    margin: auto;
    margin-top: 72px;
    margin-bottom: 48px;
}
.supportArea .faqList li{
    list-style-type: none;
}
.supportArea .faqList li.toggle-li{
    padding: 8px 24px;
    border-radius: 0 12px 0px 12px;
    background-color: #009688;
    color: #fff;
    text-shadow: 1px 1px 1px #333;
    margin-bottom: 8px;
}
.supportArea .faqList li.data{
    padding: 12px 24px;
    margin-bottom: 24px;
}

/* update info  */
.supportArea .datafd{
    width: 1152px;
    margin: auto;
    position: relative;
    border-bottom: 1px dashed #999;
    padding: 0 24px 36px 24px;
}
.supportArea .datafd a{
    text-decoration: none;
}
.supportArea .datafd a:hover{
    text-decoration: underline;
}
.supportArea h1.updateTitle{
    font-size: 48px;
    margin-top: 84px;

}
.supportArea .datafd h2{
    font-size: 24px;
    color: #1fac13;
}
.supportArea .datafd h3{
    margin-bottom: 18px;
}
.supportArea .datafd h2 i{
    margin-right: 14px;
}
.supportArea .datafd ul{
    padding-left: 24px;
    margin-bottom: 24px;
}
.supportArea .datafd li{
}
.supportArea .datafd li span{
    font-size: 14px;
    color: #777;
}
.supportArea .datafd p{
}
.supportArea .datafd p a i{
    margin-right: 8px;
}
.supportArea .lineArea{
    width: 1047px;
    margin: auto;
}

.supportArea .faqArea{
    padding-top: 48px;
    margin: auto;
    max-width: 1200px;
}
.supportArea .faqArea h1{}
.supportArea .faqArea h2{
    font-size: 42px;
    font-weight: normal;
    border-bottom: 1px solid #888;
    padding: 0 24px;
    margin-bottom: 24px;
}
.supportArea .faqArea h3{
    font-size: 36px;
    font-weight: normal;
}
.supportArea .faqArea ul{
    margin: 24px 36px 48px;
}
.supportArea .faqArea li{
    display: block;
    float: left;
    width: 360px;
    margin-right: 12px;
    margin-bottom: 24px;
    text-align: center;
}
.supportArea .faqArea li a{
    display: inline-block;
    width: 100%;
    padding: 12px 0;
    border-radius: 3px;
    box-shadow: 1px 1px 2px #666;
    transition: 0.8s;
    text-decoration: none;
    color: #fff;
}
.supportArea .faqArea li a:hover{
    background-color: #fff;
    text-decoration: none;
    color: #666;
}
.supportArea .faqArea li a i{
    margin-right: 12px;
}
a.bgbp{
    background-color: #1E88E5;
    border: 1px solid #1E88E5;
}
a.bgts{
    background-color: #039BE5;
    border: 1px solid #039BE5;
}

a.bgfaq{
    background-color: #00ACC1;
    border: 1px solid #00ACC1;
}
a.bgiu{
    background-color: #FB8C00;
    border: 1px solid #FB8C00;
}
a.bgif{
    background-color: #43A047;
    border: 1px solid #43A047;
}



/* en_faqArea */

.en_faqArea{
    max-width: 1200px;
    margin: auto;
    padding-top: 46px; 
}
.en_faqArea a{
    color: #3E6FCF !important;
    text-decoration: none !important;
}
.en_faqArea a:hover{
    color: #3E6FCF !important;
    text-decoration: underline !important;
}
.en_faqArea H2{
    font-size: 42px !important;
    background: none !important;
    font-weight: normal;
    margin: 36px 0;
    border-bottom: 1px solid #999;
}
.en_faqArea H3{
    font-size: 36px !important;
    margin-bottom: 36px;
}
.en_faqArea H3 i{margin-right: 18px;}
.en_faqArea H4{}
.en_faqArea H5{}
.en_faqArea p.h2Read{
    padding: 0 0 0 0 !important;
}
.en_faqArea .faqList{
}
.en_faqArea .faqList h3{
    font-size: 28px;
}
.en_faqArea .faqList ul{}
.en_faqArea .faqList ul:before{
    content: "";
    display: table;
}
.en_faqArea .faqList ul:after{
    content: "";
    display: table;
    clear: both;
}
.en_faqArea .faqList li{
    display: block;
    width: 320px;
    float: left;
    margin-right: 12px;
    margin-bottom: 12px;
}

.en_faqArea .faqMenu{}
.en_faqArea .faqMenu ul{}
.en_faqArea .faqMenu li{
    display: block;
    width: 350px;
    float: left;
    position: relative;
    border: 1px solid #CCC;
    border-radius: 3px;
    background-color: #FCFCFC;
    margin-bottom: 15px;
    min-height: 128px;
    transition: 0.7;
    box-shadow: 1px 1px 4px #CCC;
}
.en_faqArea .faqMenu li:hover{
    background-color: #f4f4f4;
    box-shadow: 2px 2px 4px #CCC inset;
}
.en_faqArea .faqMenu li .faqItem{
    float: left;
}
.en_faqArea .faqMenu li p.faqItemTitle{
    padding: 8px 8px 0 8px !important;
    font-size: 18px !important;
    font-weight: bold;
}
.en_faqArea .faqMenu li p.faqItemRead{
    float: left;
    width: 258px;
    font-size: 14px !important;
    margin-top: 24px;
}
.en_faqArea .faqMenu li p.nextFaq{
    display: block;
    text-align: right;
    font-size: 16px !important;
    padding: 0 0 0 0 !important;
    position: absolute;
    bottom: 4px;
    left: 140px;
    width: 200px;
}
.en_faqArea .faqMenu li p.nextFaq a{
    display: inline-block;
    width: 100%;
    text-decoration: none;
    color: #999 !important;
    background-color: #fff;
    border: 1px solid #999;
    border-radius: 3px;
}
.en_faqArea .faqMenu li p.nextFaq a:hover{
    text-decoration: none !important;
    color: #fff !important;
    background-color: #999;
}

.en_faqArea .faqMenu li p.nextFaq i{
    margin-left: 12px;
}
.en_faqArea li.toggle-li{
    display: block;
    font-size: 16px;
    width: 95%;
    min-height: 40px;
    background-color: #29fdc0;
    border-radius: 3px 8px 0 0;
    transition: 0.7s;
    color: #fff;
    margin-bottom: 8px;
    padding: 8px 16px;
    box-shadow: 1px 1px 2px #333;
    text-shadow: 1px 1px 2px #333;
}
.en_faqArea li.toggle-li i{
    margin-right: 12px;
}
.en_faqArea li.toggle-li:hover{
    cursor: pointer;
    color: #333;
    text-shadow: none;
}
.en_faqArea li.data{
    display: block;
    font-size: 16px;
    width: 90%;
    padding: 12px 0 36px 36px; 
    line-height: 170%;
}
.en_faqArea li.data span{
    font-size: 18px;
    font-weight: bold;
    color: #888;
}
.en_faqArea li i{
    margin-right: 8px;
}
.en_faqArea table{
    width: 90%;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    margin-top: 12px;
    margin-bottom: 12px;
    margin-left: 24px;
}
.en_faqArea table td{
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    padding: 8px 12px;
    text-align: center;
}
.en_faqArea table td.notd{
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
}
.en_faqArea table td.nopa{
    padding: 0 12px;
}
.en_faqArea table td.ta-le{
    text-align: left;
}
.en_faqArea table tr.bggray{
    background-color: #eee;
}
.en_faqArea table td.thbox i{
    margin-right: 12px;
}
i.material-icons {
    font-size: 16px;
    vertical-align: middle;
}
.en_faqArea ul li .noteArea{
    font-size: 12px !important;
    color: #777;
}
.en_faqArea ul li .noteArea i{
    margin-right: 4px;
}
.en_faqArea ul li .noteArea i.material-icons{
    margin-left: -2px;
    font-size: 14px;
}

.supportArea .faqArea .inqArea{}
.supportArea .faqArea .inqArea h3{
    margin-bottom: 36px;
}
.supportArea .faqArea .inqArea p{
    margin-bottom: 24px;
}
.supportArea .faqArea .inqArea p.mb36{
    margin-bottom: 36px;
}
.supportArea .faqArea .inqArea p a{
    color: #3e6fcf;
}



